Skip to main content
Astra Automation
이 제품의 최신 릴리즈를 사용할 수 있습니다.
본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

인증서 삭제

DELETE /accounts/{account_id}/core/v1/certificates/{certificate_id}

지정된 Certificate API 리소스를 제거합니다.

매개변수

이름 유형 에서 필수 요소입니다 설명

account_id

문자열

경로

포함하는 계정 리소스의 ID

  • 예: {{.Account}}

certificate_id

문자열

경로

목록에 표시할 인증서 모음의 ID

응답

Status: 204, Indicates if the certificate resource was deleted.

응답

Status: 503, Service unavailable
이름 유형 필수 요소입니다 설명

유형

문자열

제목

문자열

세부 정보

문자열

상태

문자열

correlationID

문자열

거짓

응답 예
{
  "type": "https://astra.netapp.io/problems/41",
  "title": "Service not ready",
  "detail": "Currently, the service can't respond to this request.",
  "status": "503"
}

오류

Status: 403, Forbidden
이름 유형 필수 요소입니다 설명

유형

문자열

제목

문자열

세부 정보

문자열

상태

문자열

correlationID

문자열

거짓

예시 오류 응답
{
  "type": "https://astra.netapp.io/problems/11",
  "title": "Operation not permitted",
  "detail": "The requested operation isn't permitted.",
  "status": "403"
}